## gkamus 0.3

=== debian/changelog ===
gkamus (0.3-0ubuntu2) oneiric; urgency=low

  * Fix FTBFS because incomplete architecture rules when build (LP: #790101)
    - debian/rules
    - debian/dirs
  * debian/control:
    - Bumped debhelper version to >= 7.0.50~.
    - Fix typos in Package description.

 -- Mahyuddin Susanto <udienz@ubuntu.com>  Mon, 30 May 2011 19:32:06 +0700

gkamus (0.3-0ubuntu1) oneiric; urgency=low

  * Initial release. (LP: #705788)

 -- Mahyuddin Susanto <udienz@ubuntu.com>  Fri, 06 May 2011 15:46:37 +0700
