=== debian/control ===
Source: gkamus
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Mahyuddin Susanto <udienz@ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~),
		autotools-dev, 
		libgtk2.0-dev | libgtk3.0-dev,
		libtool,
Standards-Version: 3.9.2
Homepage: http://gkamus.sourceforge.net/

Package: gkamus
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Indonesian English dictionary
 Indonesian English dictionary that contain 23000 words and definitions.
 Similiar to gidic or Linguist.
 .
 Allowing users to adding more words/definitions or editting words/definitions
 that exist in database.

Package: gkamus-dbg
Section: debug
Priority: extra
Architecture: any
Depends: gkamus (= ${binary:Version}), ${misc:Depends}
Description: gkamus Indonesian English dictionary (debug)
 Indonesian English dictionary that contain 23000 words and definitions.
 Similiar to gidic or Linguist.
 .
 Allowing users to adding more words/definitions or editting words/definitions
 that exist in database.
 .
 This package contains the debugging symbols.
