=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
%:
	dh ${@}

override_dh_auto_configure:
	./configure $(CROSS) --prefix=/usr
	
	# Thanks to Michael Vogt
	sed -i -r 's/(hardcode_libdir_flag_spec)=.*$$/\1=""/' $(CURDIR)/libtool

override_dh_auto_install:
	$(MAKE) install prefix=$(CURDIR)/debian/gkamus/usr	

override_dh_link:
	mkdir -p $(CURDIR)/debian/gkamus/usr/share/gkamus
	dh_link usr/lib/gkamus/gkamus-en.dict usr/share/gkamus/gkamus-en.dict
	dh_link usr/lib/gkamus/gkamus-id.dict usr/share/gkamus/gkamus-id.dict
	dh_link usr/lib/gkamus/gkamus.ui usr/share/gkamus/gkamus.ui
	dh_link usr/lib/gkamus/irregular-verbs usr/share/gkamus/irregular-verbs

override_dh_installman:
	dh_installman debian/gkamus.1
	
override_dh_strip:
	dh_strip --dbg-package=gkamus-dbg
