## gkamus 1.0

=== debian/changelog ===
gkamus (1.0-0ubuntu1) precise; urgency=low

  * New upstream release.
  * Drop 01_fix-doc-pkg.patch, instead use debhelper to install files to
    correct location.
  * Split architecture-independent data to gkamus-data package. Drop previous
    hack of installing this data in /usr/lib.
  * Update build dependencies according to configure.in.
  * Update package descriptions.
  * Update copyright file.
  * Refresh 02_desktop_file.patch.
  * Drop unnecessary overrides from debian/rules.

 -- Ilya Barygin <randomaction@ubuntu.com>  Sun, 20 Nov 2011 13:10:06 +0400
