=== debian/control ===
Source: gkamus
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Mahyuddin Susanto <udienz@ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~),
               libgtk2.0-dev (>= 2.18.9),
               libglib2.0-dev (>= 2.22.5),
Standards-Version: 3.9.2
Homepage: http://gkamus.sourceforge.net/

Package: gkamus
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, gkamus-data (= ${source:Version})
Description: Indonesian English dictionary
 Indonesian English dictionary that contains 23000 words and definitions,
 similar to gidic or Linguist.
 .
 It allows users to add more words/definitions or to edit words/definitions
 that exist in database.

Package: gkamus-data
Architecture: all
Depends: ${misc:Depends}
Description: Indonesian English dictionary - data files
 Indonesian English dictionary that contains 23000 words and definitions,
 similar to gidic or Linguist.
 .
 It allows users to add more words/definitions or to edit words/definitions
 that exist in database.
 .
 This package contains data files.

Package: gkamus-dbg
Section: debug
Priority: extra
Architecture: any
Depends: gkamus (= ${binary:Version}), ${misc:Depends}
Description: gkamus Indonesian English dictionary - debug symbols
 Indonesian English dictionary that contains 23000 words and definitions,
 similar to gidic or Linguist.
 .
 It allows users to add more words/definitions or to edit words/definitions
 that exist in database.
 .
 This package contains the debugging symbols.
