=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
%:
	dh $@

override_dh_install:
	dh_install -XCOPYING -XChangeLog -XINSTALL

override_dh_installchangelogs:
	dh_installchangelogs ChangeLog

override_dh_strip:
	dh_strip --dbg-package=gkamus-dbg
